import { TestBed, inject } from '@angular/core/testing';

import { EmployeeNavBarService } from './employee-nav-bar.service';

describe('EmployeeNavBarService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [EmployeeNavBarService]
    });
  });

  it('should be created', inject([EmployeeNavBarService], (service: EmployeeNavBarService) => {
    expect(service).toBeTruthy();
  }));
});
